.Service-Title
{
	font-family: gentium-basic-n7, sans-serif;
}

.Service-body
{
	font-family: gentium-basic-n4, sans-serif;
}

#u330-4
{
	font-family: gentium-basic-i7, sans-serif;
}

#u345-4,#u346-5
{
	font-family: alike-angular-n4, serif;
}

#u347-10
{
	font-family: gentium-basic-n7, sans-serif;
}

